uuid: f1e237ec-1dc2-4995-a36a-1cd8d7f0a6ad
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_sub_head
    - node.type.post
id: node.post.field_sub_head
field_name: field_sub_head
entity_type: node
bundle: post
label: Sub-Head
description: 'Appears directly below title'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
